/*Testimonial Slider*/
  #home-testimonial-slider {
	min-height:500px;
	color:#000;
	overflow: visible !important;
    }
    #home-testimonial-slider .cloud9-item {
    	background-color:#fff;
    	width:500px;
    	box-shadow: 3px 5px 22px #999;
    	text-align: center;
    	min-height:415px;
    }
    
    #home-testimonial-slider .cloud9-item .testimonial-info {
    	padding:0 25px 25px;
    }
    #home-testimonial-slider .cloud9-item .testimonial-image {
    	width:95px;
    	height:95px;
    	overflow: hidden;
    	border-radius:100px;
    	border:5px solid #fff;
    	box-shadow: 3px 5px 22px #999;
    	position: relative;
    	margin:0 auto;
    	bottom:45px;
    }
    #home-testimonial-slider .cloud9-item .testimonial-name {
    	font-weight: 700;
    	margin-bottom: 0;
    	font-size:20px
    }
    #home-testimonial-slider .cloud9-item .testimonial-title {
    	color:#717171;
    	font-size:18px;
    }
    #home-testimonial-slider .cloud9-item .testimonial-content {
    	font-style:italic;
    	color:#323232;
    	font-size:20px;
    	font-family: "Georgia Italic", "Times New Roman", serif;
    }
    .testimonial-controls {
        padding-top: 60px;
    	padding-bottom: 60px;
    }
    .testimonial-inner {
        margin: 0 auto;
        text-align: center;
    }
    .cloud9-item {
        display: block!important;
    }
    p.testimonial-title {
        margin: 0;
    }
    p.testimonial-name {
        margin: 0;
    }
/*Testimonial Slider*/  

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

/* Slider */





/* Testimonial Style*/
.testistyle {padding: 10px 30px;
      padding-bottom: 50px;
    background: #fff;
    min-height: 568px;
    margin-bottom: 30px;
    color: #000;
    display: table;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}
.testi_img{max-width: 130px !important;
    max-height: 130px !important;
    margin-top: 0 !important;
    margin: 0px auto;
    margin-bottom: 0 !important;
    transform: translateY(65px);
    border: 4px solid #fff;
    box-shadow: 0px 1px 8px #ccc;}
.testi_extra{padding: 0 2rem !important;}
.testi_text{font-size: 18px !important; font-style: italic; line-height: 24px;}
.testimonial__title {font-style: normal; font-size: 18px; opacity: 0.6;}
.img-circle {
    border-radius: 50%;
}
.section--testimonial {text-align: center; padding: 50px 0;}
.section--testimonial .container {
    padding: 0 0px;
}
.section--testimonial .slick-dots {
    display: flex !important;
    margin: 0;
    margin: 0 auto;
    margin-bottom: 0rem;
    padding: 0;
    list-style: none;
        justify-content: center;
}

.section--testimonial .slick-dots li {
    font-size: 0;
    line-height: 0;
    position: relative;
    display: table-cell;
    height: 10px;
    margin: 0;
    cursor: pointer;
}


element.style {
}
.section--testimonial .slick-dots li button {
    background: #b4aaaa;
}
.section--testimonial .slick-dots li button {
    width: 10px;
    height: 10px;
    margin: 10px;
    padding: 0;
    font-size: 0px;
    border: none;
    background: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.section--testimonial .slick-dots li button {
    background: transparent !important;
    border: 2px solid #7030a0;
}
.section--testimonial .slick-dots li.slick-active button {
    background: #7030a0 !important; 

}
ul.firstlist li:before {
    content: '✓';
   
    padding-right: 10px;
}

ul.firstlist {
    list-style: none;
    padding: 0px;
}



.make-equal {
    min-height: 200px;
}


.make-equal h4 {font-size: 24px;
    
}
.item.testimonial:focus {
    outline: none;
}


.section--testimonial .slick-dots li button{    background: #b4aaaa;
} 

/* Custom Arrow */   
.next-arrow {    
    right: 10%;
    background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2148418626/settings_images/2s3NAlWZTNOkXCnLfXqZ_W6jo8AfTbOUAFlllP0C0_arrow_nxt_silver.png) !important;
    background-size: 15px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.prev-arrow {
    left: 80%;
    background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2148418626/settings_images/PP0H83bT6KN9WZVPAjA2_Tri2YbP4QCyqd8RAe3RM_arrow_previous_silver.png) !important;
    background-size: 15px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.prev{
	color: #999;
	position: absolute;
	top: 45%;
	left: -2em;
	font-size: 1.5em;
		
}
.next{
	color: #999;
	position: absolute;
	top: 45%;
	right: -2em;
	font-size: 1.5em;

}
.slide-arrow{
    height: 65px;
    width: 65px;
    display: inline;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 1000;
	border: 0px solid rgba(88, 185, 240, 0);
	background: rgba(255, 255, 255, 0);
	border-radius: 50%;
}
.event_image{
    min-height: 300px;
    background-position: center;
    background-size: cover; 
}
.col-6.event_description {
    text-align: left;
}
    
h5.event-title {
    font-size: 28px;
    font-weight: 100;
} 
p.event-date {
    color: #7030a0;
    font-weight: 700;
    margin-bottom: 0; 
}
p.event-location {
    margin-bottom: 0;
}
a.btn.btn-cta.btn_cst {
    font-size: 16px;
    font-weight: 100;
}
p.event_month {
    text-align: left;
    font-size: 28px;
    font-weight: 100;
    margin-bottom: 0;
}
p.event_date_left {
    text-align: left;
    font-size: 28px;
    font-weight: 100;
    margin-bottom: 0;
}
.event_date hr {
    width: 30px;
    margin: 5px 0;
    height: 7px;
    background: #7030a0;
    border: 0;
}
.event_detail hr {
    height: 2px;
    background: #000;
}

/* End Testimonial Style*/           